REPORTVIEW(1)

NAMN
reportview - Be Kweatherservice att visa en väderrapport

SYNOPSIS

reportview [Allmänna KDE-väljare] [Allmänna QT-väljare]

BESKRIVNING

reportview är inte avsett att användas direkt.

reportview är ett litet program som ber Kweatherservice att visa en väderrapport. Information som visas omfattar temperaturen, vindhastigheten och lufttrycket.

Kweatherservice är en DCOP-tjänst som både används av reportview och kweather panelminiprogrammet för att tillhandahålla väderdata. Det finns inget behov av att starta Kweatherservice separat, utan reportview startar själv tjänsten om det behövs.

SE OCKSÅ

kweather(1)

Mer detaljerad dokumentation är tillgänglig med help:/kweather (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/kweather).

UPPHOVSMÄN

kweather är skrivet av Ian Reinhart Geiser geiseri@kde.org och Nadeem Hasan nhasan@kde.org

Den här manualsidan är framtagen av Ben Burtonbab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.